/**** Main **********************************************************************************************************************************************************/
body { background-color: #e9eaeb; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;
	   background-attachment: scroll; background-image: url(img/.bground.html); background-position: center bottom; background-repeat: no-repeat; }
body, p, table { color: #444444; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; line-height: 20px; text-decoration: none; }

/**** Headers **********************************************************************************************************************************************************/
h1, h2, h3, h4 { color: #666666; font-family: Arial, Helvetica, sans-serif; font-weight: normal; margin: 0px; text-decoration: none; }
h1 { font-size: 32px; line-height: 35px; font-weight: bold; text-transform: uppercase; }
h2 { font-size: 26px; line-height: 28px; }
h3 { font-size: 18px; line-height: 20px; }
h4 { font-size: 15px; font-weight: bold; line-height: 18px; }

/**** Bullet Points **********************************************************************************************************************************************************/
ul, ol, li { /*color: #00265f;*/ background-position: left; }
.hdr_ul { list-style-type: none; margin-left: -15px; padding: 0px 0px 0px -15px; }
ul { list-style-type: disc; margin-left: 5px; padding: 0px 0px 0px 5px; list-style-position:inside; }
ol { list-style-type: decimal; margin-left: 12px; padding: 0px 0px 0px 12px; }

/**** Links **********************************************************************************************************************************************************/
a:link, a:visited { color: #00ab75; text-decoration: none; }
a:hover { color: #00ab75; text-decoration: underline; }

/**** Images **********************************************************************************************************************************************************/
.bground_building { background-attachment: scroll; background-image: url(img/bground_building.html); background-position: right bottom; background-repeat: no-repeat; }
.bground_building2 { background-attachment: scroll; background-image: url(img/bground_building2.html); background-position: right bottom; background-repeat: no-repeat; }

.img_hdr { margin: 0px 4px 0px 0px; padding: 0px 4px 0px 0px; text-align: left; }
.img_lhs { margin: 0px 8px 8px 0px; padding: 0px 8px 8px 0px; text-align: left; }
.img_rhs { margin: 0px 0px 10px 15px; padding: 0px 0px 10px 15px; text-align: right; }

/**** Font Sizes **********************************************************************************************************************************************************/
.small { font-size: 12px; line-height: 17px; }
.small_div { font-size: 11px; line-height: 13px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; }
a.small:link, a.small:visited { font-size: 11px; line-height: 13px; text-decoration: none; }
a.small:hover { font-size: 11px; line-height: 13px; text-decoration: underline; }

/*** Dividers / Dates / Captions **********************************************************************************************************************************************************/
.divider { color: #bdc4ca; font-size: 11px; margin: 0px 2px 0px 2px; padding: 0px 2px 0px 2px; }
.date { color: #666666; font-size: 11px; line-height: 12px; text-decoration: none; }
.caption { font-size: 11px; color: #999999; }

/**** Navigation **********************************************************************************************************************************************************/
.nav_div { color: #CCCCCC; font-size: 12px; margin: 0px 2px 0px 2px; padding: 0px 2px 0px 2px; }

a.nav:link, a.nav:visited { color: #00ab75; font-size: 12px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
a.nav:hover { color: #00ab75; font-size: 12px; font-weight: bold; text-transform: uppercase; text-decoration: underline; }

a.main_nav:link, a.main_nav:visited { color: #FFFFFF; font-size: 13px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
a.main_nav:hover { color: #FFFFFF; font-size: 13px; font-weight: bold; text-transform: uppercase; text-decoration: none; }

a.index_cat_title:link, a.index_cat_title:visited { color: #00ab75; font-size: 16px; font-weight: bold; text-transform: uppercase; line-height: 18px; text-decoration: none; padding-bottom: 12px; }
a.index_cat_title:hover { color: #00ab75; font-size: 16px; font-weight: bold; text-transform: uppercase; line-height: 18px; text-decoration: none; padding-bottom: 12px; }

.index_cat_desc { font-size: 12px; line-height: 16px; text-decoration: none; }
a.index_cat_desc:link, a.index_cat_desc:visited { color: #00ab75; font-size: 12px; font-weight: bold; font-style: italic; text-decoration: none; }
a.index_cat_desc:hover { color: #00ab75; font-size: 12px; font-weight: bold; font-style: italic; text-decoration: underline; }

/*** Introduction **********************************************************************************************************************************************************/
.intro_hdr { color: #FFFFFF; font-size: 22px; line-height: 27px; text-decoration: none; }

.intro_sub_hdr { color: #b3d4cb; font-size: 14px; line-height: 18px; text-decoration: none; }
a.intro_sub_hdr:link, a.intro_sub_hdr:visited { color: #FFFFFF; font-style: italic; font-size: 14px; line-height: 18px; text-decoration: none; }
a.intro_sub_hdr:hover { color: #FFFFFF; font-size: 14px; font-style: italic; line-height: 18px; text-decoration: none; }

/**** Breadcrumbs **********************************************************************************************************************************************************/
.crumbs { color: #666666; font-size: 11px; line-height: 12px; text-transform: uppercase; }
.crumbs_div { color: #666666; font-size: 12px; line-height: 12px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; }
a.crumbs:link, a.crumbs:visited { font-size: 11px; line-height: 12px; text-decoration: none; text-transform: uppercase; }
a.crumbs:hover { font-size: 11px; line-height: 12px; text-decoration: underline; text-transform: uppercase; }

/**** Footer **********************************************************************************************************************************************************/
.footer { color: #8d959e; font-size: 12px; line-height: 14px; text-decoration: none; }
.footer_div { color: #4d9a86; font-size: 14px; margin: 0px 5px 0px 5px; padding: 0px 5px 0px 5px; }
a.footer_nav:link, a.footer_nav:visited { color: #b3d4cb; font-size: 12px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
a.footer_nav:hover { color: #FFFFFF; font-size: 12px; font-weight: bold; text-transform: uppercase; text-decoration: underline; }

/*** A-Man Categories ***********************************************************************************************************/
a.icons:link, a.icons:visited { font-size: 10px; text-decoration: none; }
a.icons:hover { font-size: 10px; text-decoration: underline; }

a.results_title:link, a.results_title:visited { color: #00ab75; font-size: 18px; text-decoration: none; }
a.results_title:hover { color: #00ab75; font-size: 18px; text-decoration: underline; }

a.cat_title:link, a.cat_title:visited { color: #00ab75; font-size: 13px; font-weight: bold; text-transform: uppercase; line-height: 18px; text-decoration: none; padding-bottom: 12px; }
a.cat_title:hover { color: #00ab75; font-size: 13px; font-weight: bold; text-transform: uppercase; line-height: 18px; text-decoration: none; padding-bottom: 12px; }

a.bnr_title:link, a.bnr_title:visited { color: #FFFFFF; font-size: 28px; line-height: 30px; font-weight: bold; text-decoration: none; text-transform: uppercase; }
a.bnr_title:hover { color: #FFFFFF; font-size: 28px; line-height: 30px; font-weight: bold; text-decoration: none; text-transform: uppercase; }

.bnr_text { color: #bfc6d1; font-size: 12px; line-height: 17px; }
a.bnr_text:link, a.bnr_text:visited { color: #FFFFFF; font-size: 14px; line-height: 14px; text-decoration: none; font-style: italic; font-weight: bold; }
a.bnr_text:hover { color: #FFFFFF; font-size: 14px; line-height: 14px; text-decoration: none; font-style: italic; font-weight: bold; }

/**** Inputs **********************************************************************************************************************************************************/
.input { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #00265f; text-decoration: none; background-color: #FFFFFF; text-align: left; height: 20px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }
.button { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: bold; text-transform: uppercase; color: #FFFFFF; text-decoration: none; background-color: #00ab75; text-align: center; height: 20px; border: none; cursor: pointer; } 
.dropdown { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #00265f; text-decoration: none; background-color: #FFFFFF; text-align: left; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }
.textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #00265f; text-decoration: none; background-color: #FFFFFF; text-align: left; height: 75px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }

.search_input { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #00265f; text-decoration: none; background-color: #FFFFFF; text-align: left; height: 22px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #e8eaec; }

/*** LightBox 2.0 **********************************************************************************************************************************************************/
#lightbox { left: 0; line-height: 0; position: absolute; text-align: center; width: 100%; z-index: 100; }
#lightbox a img { border: none; }

#outerImageContainer { background-color: #fff; height: 250px; margin: 0 auto; position: relative; width: 250px; }
#imageContainer { padding: 10px; }

#loading { height: 25%; left: 0%; line-height: 0; position: absolute; top: 40%; text-align: center; width: 100%; }

#hoverNav { left: 0; height: 100%; position: absolute; top: 0; width: 100%; z-index: 10; }

#imageContainer>#hoverNav { left: 0; }
#hoverNav a { border: none; }

#prevLink, #nextLink { background: transparent url(lightbox/images/blank.gif) no-repeat; /* Trick IE into showing hover */ display: block; height: 100%; width: 49%; }
#prevLink { left: 0; float: left; }
#nextLink { float: right; right: 0; }
#prevLink:hover, #prevLink:visited:hover { background: url(lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(lightbox/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer { background-color: #fff; font: 10px Verdana, Helvetica, sans-serif; line-height: 1.4em; margin: 0 auto; overflow: auto; width: 100% }
#imageData { color: #666; padding:0 10px; }
#imageData #imageDetails { float: left; text-align: left; width: 70%; }	
#imageData #caption { font-weight: bold; }
#imageData #numberDisplay { clear: left; display: block; padding-bottom: 1.0em; }	
#imageData #bottomNavClose { float: right; padding-bottom: 0.7em; width: 66px; }	
		
#overlay { background-color: #000; height: 500px; left: 0; position: absolute; top: 0; width: 100%; z-index: 90; }